## libgnome-keyring 2.32.0

=== debian/changelog ===
libgnome-keyring (2.32.0-1ubuntu2) natty; urgency=low

  * debian/patches/git-clean-assertion.patch:
    - git backport to fix an bogus assertion call (lp: #738837)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Mar 2011 11:21:59 +0100

libgnome-keyring (2.32.0-1ubuntu1) natty; urgency=low

  * Resynchronize on Debian, no change but a different orig tarball for now

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 14 Mar 2011 18:09:41 +0100

libgnome-keyring (2.32.0-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file to track libgnome-keyring and not gnome-keyring.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Drop Build-Depends on deprecated libeggdbus-1-dev. (Closes: #615918)
  * Bump Standards-Version to 3.9.1. No further changes.
  * Add Homepage and Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Mar 2011 01:39:21 +0100

libgnome-keyring (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Apr 2010 09:33:34 +0200

libgnome-keyring (2.30.0-2) unstable; urgency=low

  * Break gnome-keyring < 2.30 since the protocol has changed.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 21:26:07 +0200

libgnome-keyring (2.30.0-1) unstable; urgency=low

  * Initial upload, based on the gnome-keyring source package.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 12:28:35 +0200
