=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgnome-keyring
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.16.0),
               gtk-doc-tools (>= 1.9),
               docbook-xml,
               libdbus-1-dev (>= 1.0),
               libgcrypt11-dev (>= 1.2.2),
               libglib2.0-doc,
               gnome-keyring
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/libgnome-keyring/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-keyring/
Homepage: http://live.gnome.org/GnomeKeyring

Package: libgnome-keyring-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgnome-keyring0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16)
Description: Development files for GNOME keyring service
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.
 .
 This package contains development files for GNOME.

Package: libgnome-keyring0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-keyring (<< 2.30)
Suggests: gnome-keyring
Description: GNOME keyring services library
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.
 .
 This package contains shared libraries for GNOME.
