=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libgnome-keyring/([\d\.]+)[02468]/ \
        libgnome-keyring-(.*)\.tar\.gz
