## libgnome-keyring 3.2.0

=== debian/changelog ===
libgnome-keyring (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 26 Sep 2011 12:45:51 +0200

libgnome-keyring (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Make sure we initialize dbus thread primitives
    - Print warning when we get kicked off the bus for some reason.
    - Properly send the Type property when a new item is created.
    - Testing fixes

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 18 Sep 2011 13:48:10 +0200

libgnome-keyring (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:25:05 +0200

libgnome-keyring (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 26 Jul 2011 16:03:34 +0100

libgnome-keyring (3.1.1-0ubuntu1) oneiric; urgency=low

  * debian/watch: Look for unstable versions.
  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Jul 2011 08:34:04 +0200

libgnome-keyring (3.0.3-1) unstable; urgency=low

  * New upstream bug fix release.
  * Drop 01-fix-crash-from-memleak-fix.patch, applied upstream.
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 May 2011 07:14:42 +0200

libgnome-keyring (3.0.2-2) unstable; urgency=low

  * Add 01-fix-crash-from-memleak-fix.patch: Fix crash from recent memleak
    fix. (See GNOME #650840)

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 May 2011 06:46:22 +0200

libgnome-keyring (3.0.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Add a libgnome-keyring0-dbg package (closes: #576231).

  [ Martin Pitt ]
  * New upstream release.
  * debian/rules: Run upstream test suite during build.

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 May 2011 08:20:36 +0200

libgnome-keyring (3.0.0-2) unstable; urgency=medium

  [ Josselin Mouette ]
  * Break gnome-keyring < 3.0.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2011 19:35:19 +0200

libgnome-keyring (3.0.0-1) unstable; urgency=low

  * New upstream stable release.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Jordi Mallach <jordi@debian.org>  Mon, 11 Apr 2011 23:16:55 +0200
