=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: libgnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools (>= 0.10),
@@ -19,7 +20,7 @@
                libgcrypt11-dev (>= 1.2.2),
                libglib2.0-doc,
                gnome-keyring
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/libgnome-keyring/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-keyring/
 Homepage: http://live.gnome.org/GnomeKeyring
@@ -46,7 +47,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-keyring (<< 2.30)
+Breaks: gnome-keyring (<< 3.0)
 Suggests: gnome-keyring
 Description: GNOME keyring services library
  gnome-keyring is a daemon in the session, similar to ssh-agent,
@@ -59,3 +60,20 @@
  .
  This package contains shared libraries for GNOME.
 
+Package: libgnome-keyring0-dbg
+Section: debug
+Architecture: any
+Depends: libgnome-keyring0 (= ${binary:Version})
+Description: GNOME keyring services library (debugging symbols)
+ gnome-keyring is a daemon in the session, similar to ssh-agent,
+ and other applications can use it to store passwords and other
+ sensitive information.
+ .
+ The program can manage several keyrings, each with its own master
+ password, and there is also a session keyring which is never stored to
+ disk, but forgotten when the session ends.
+ .
+ This package contains detached debugging symbols for the shared
+ libraries.
+ .
+ Most people should not need this package.
