=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 LDFLAGS := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-static
-
+DEB_MAKE_CHECK_TARGET = check
