=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libgnome-keyring/([\d\.]+)/ \
        libgnome-keyring-(.*)\.tar\.bz2
