## libgnome-keyring 3.2.2

=== debian/changelog ===
libgnome-keyring (3.2.2-2) unstable; urgency=low

  * Add gobject-introspection support: (Closes: #632617, LP: #802173)
    - Add 00git_introspection.patch: Already accepted upstream, backported to
      3.2.2.
    - debian/control.in: Add gir1.2-gnomekeyring-1.0 binary package and GI
      build dependencies. Also add dh-autoreconf build dependency.
    - debian/rules: Use dh-autoreconf cdbs module.
    - Add debian/gir1.2-gnomekeyring-1.0.install: Install typelib.
    - debian/libgnome-keyring-dev.install: Install .gir.
    - debian/libgnome-keyring0.symbols: Add new symbols from
      00git_introspection.patch.

 -- Martin Pitt <mpitt@debian.org>  Wed, 18 Jan 2012 10:42:45 +0100

libgnome-keyring (3.2.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Split translations in a separate package, libgnome-keyring-common.
    Make it M-A: foreign.

  [ Martin Pitt ]
  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 17 Nov 2011 10:36:49 +0100

libgnome-keyring (3.2.0-3) unstable; urgency=low

  * Build multiarch libraries, thanks Steve Langasek for the patch!
    (Closes: #646202)

 -- Martin Pitt <mpitt@debian.org>  Mon, 24 Oct 2011 10:23:47 +0200

libgnome-keyring (3.2.0-2) unstable; urgency=low

  * Don't make test-suite failure fatal as long as kfreebsd hasn't been fixed.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 18:11:59 +0200

libgnome-keyring (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * Change priority of libgnome-keyring0-dbg to extra and add ${misc:Depends}.
  * debian/rules: Build gtk-doc documentation.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 16:58:24 +0200
