=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Source: libgnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 5),
-               cdbs,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 8.1.3~),
+               cdbs (>= 0.4.93~),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.16.0),
@@ -18,6 +18,8 @@
                docbook-xml,
                libdbus-1-dev (>= 1.0),
                libgcrypt11-dev (>= 1.2.2),
+               gobject-introspection (>= 1.30),
+               libgirepository1.0-dev (>= 1.30),
                libglib2.0-doc,
                gnome-keyring
 Standards-Version: 3.9.2
@@ -30,6 +32,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgnome-keyring0 (= ${binary:Version}),
+         gir1.2-gnomekeyring-1.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16)
 Description: Development files for GNOME keyring service
  gnome-keyring is a daemon in the session, similar to ssh-agent,
@@ -45,8 +48,11 @@
 Package: libgnome-keyring0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libgnome-keyring-common (= ${source:Version})
 Breaks: gnome-keyring (<< 3.0)
 Suggests: gnome-keyring
 Description: GNOME keyring services library
@@ -60,10 +66,32 @@
  .
  This package contains shared libraries for GNOME.
 
+Package: libgnome-keyring-common
+Section: libs
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Replaces: libgnome-keyring0 (<< 3.2.0-4)
+Breaks: libgnome-keyring0 (<< 3.2.0-4)
+Description: GNOME keyring services library - data files
+ gnome-keyring is a daemon in the session, similar to ssh-agent,
+ and other applications can use it to store passwords and other
+ sensitive information.
+ .
+ The program can manage several keyrings, each with its own master
+ password, and there is also a session keyring which is never stored to
+ disk, but forgotten when the session ends.
+ .
+ This package contains data files and translations for the GNOME keyring 
+ library.
+
 Package: libgnome-keyring0-dbg
 Section: debug
+Priority: extra
 Architecture: any
-Depends: libgnome-keyring0 (= ${binary:Version})
+Multi-Arch: same
+Depends: ${misc:Depends},
+         libgnome-keyring0 (= ${binary:Version})
 Description: GNOME keyring services library (debugging symbols)
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
@@ -77,3 +105,24 @@
  libraries.
  .
  Most people should not need this package.
+
+Package: gir1.2-gnomekeyring-1.0
+Section: introspection
+Architecture: any
+Depends: libgnome-keyring0 (= ${binary:Version}),
+         ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: GNOME keyring services library - introspection data
+ gnome-keyring is a daemon in the session, similar to ssh-agent,
+ and other applications can use it to store passwords and other
+ sensitive information.
+ .
+ The program can manage several keyrings, each with its own master
+ password, and there is also a session keyring which is never stored to
+ disk, but forgotten when the session ends.
+ .
+ This package provides introspection data for libgnome-keyring. It can
+ be used by packages using the GIRepository format to generate dynamic
+ bindings.
+
