## libgnome-keyring 3.4.1

=== debian/changelog ===
libgnome-keyring (3.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 20:39:16 +0200

libgnome-keyring (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 00git_introspection.patch, merged upstream.
  * Update 99_ltmain_as-needed.patch to dh-autoreconf's version.
  * Update to debhelper v9.
  * Bump Standards-Version to 3.9.3, with no further changes.
  * Watch for .xz tarballs.
  * Update Vcs-* URLs.
  * Stop configuring with --enable-static and drop .a files.
  * Pass -c4 to dh_makeshlibs.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 16:12:59 +0200
