=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
+Uploaders: Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
@@ -22,9 +22,9 @@
                libgirepository1.0-dev (>= 1.30),
                libglib2.0-doc,
                gnome-keyring
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/libgnome-keyring/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-keyring/
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-keyring/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-keyring/
 Homepage: http://live.gnome.org/GnomeKeyring
 
 Package: libgnome-keyring-dev
