=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,9 @@
 
 LDFLAGS := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-static \
-                             --enable-gtk-doc \
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                              --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
+DEB_DH_MAKESHLIBS_ARGS_libgnome-keyring0 += -V -- -c4
+
 DEB_MAKE_CHECK_TARGET := check || true
