## libgnome-keyring 3.6.0

=== debian/changelog ===
libgnome-keyring (3.6.0-1) experimental; urgency=low

  * new upstream release
  * debian/control.in: Add depends on
      valac (>= 0.16) | valac-0.16 for vapi
  * debian/control.in: Add depends on python-{dbus,gobject}
  * debian/libgnome-keyring-dev.install: Install vapi file
  * debian/patches/99_ltmain_as-needed.patch:
    debian/rules
    + Remove patch, call dh-autoreconf with --as-needed

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 02 Nov 2012 22:59:47 +0100
