=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -21,7 +21,9 @@
                gobject-introspection (>= 1.30),
                libgirepository1.0-dev (>= 1.30),
                libglib2.0-doc,
-               gnome-keyring
+               gnome-keyring,
+               valac (>= 0.16) | valac-0.16,
+               python-dbus, python-gobject
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-keyring/
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-keyring/
