=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+DEB_DH_AUTORECONF_ARGS=--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                              --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
