## libgnome-keyring 3.8.0

=== debian/changelog ===
libgnome-keyring (3.8.0-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop alternate build-depends on valac-0.18 since it's no longer
      in Debian

  [ Michael Biebl ]
  * Upload to unstable.
  * Make test-suite failures fatal.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Jun 2013 07:51:15 +0200

libgnome-keyring (3.8.0-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/libgnome-keyring0.symbols: Add new symbol.
  * debian/control.in: Depend on valac >= 0.18 to be able
    to build the gobject-introspection gir file.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Mar 2013 20:57:31 +0100
