=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -22,9 +22,10 @@
                libgirepository1.0-dev (>= 1.30),
                libglib2.0-doc,
                gnome-keyring,
-               valac (>= 0.16) | valac-0.16,
-               python-dbus, python-gobject
-Standards-Version: 3.9.3
+               valac (>= 0.18),
+               python-dbus,
+               python-gobject
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-keyring/
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-keyring/
 Homepage: http://live.gnome.org/GnomeKeyring
