=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 DEB_DH_MAKESHLIBS_ARGS_libgnome-keyring0 += -V -- -c4
 
-DEB_MAKE_CHECK_TARGET := check || true
+DEB_MAKE_CHECK_TARGET := check
