## libgnome-keyring 3.12.0

=== debian/changelog ===
libgnome-keyring (3.12.0-1+hurd.1) unreleased; urgency=low

  * control: Bump libgcrypt11-dev build-dep to libgcrypt20-dev.
  * fix-build: Fix build.
  * rules: Drop gtk doc.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 12 Jan 2020 13:00:02 +0000

libgnome-keyring (3.12.0-1) unreleased; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS to not
    override hardening flags

  [ Jackson Doak ]
  * New upstream release

  [ Andreas Henriksson ]
  * Disable tests on kfreebsd for now.
    - this should be reverted once kfreebsd buildds has been upgraded to
      kfreebsd-10 kernel which has working mlock.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 22:36:08 -0700
