=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgnome-keyring
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -17,7 +16,7 @@
                gtk-doc-tools (>= 1.9),
                docbook-xml,
                libdbus-1-dev (>= 1.0),
-               libgcrypt11-dev (>= 1.2.2),
+               libgcrypt20-dev (>= 1.2.2),
                gobject-introspection (>= 1.30),
                libgirepository1.0-dev (>= 1.30),
                libglib2.0-doc,
@@ -27,8 +26,8 @@
                python-gobject
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-keyring/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgnome-keyring/
-Homepage: http://live.gnome.org/GnomeKeyring
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgnome-keyring/
+Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: libgnome-keyring-dev
 Section: libdevel
