=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,18 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-LDFLAGS := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+include /usr/share/dpkg/buildflags.mk
+
 DEB_DH_AUTORECONF_ARGS=--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+DEB_CONFIGURE_EXTRA_FLAGS += \
                              --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_DH_MAKESHLIBS_ARGS_libgnome-keyring0 += -V -- -c4
 
+# Note: remove the condition when kfreebsd buildds has been upgraded to
+#       kfreebsd-10 kernel which has working mlock.
+ifeq (,$(filter $(DEB_BUILD_ARCH),kfreebsd-i386 kfreebsd-amd64))
 DEB_MAKE_CHECK_TARGET := check
+endif
