## libgnome-keyring 3.12.0.6

=== debian/changelog ===
libgnome-keyring (3.12.0.6-1+back) unstable; urgency=low

  * ['Autobuild release-candidate: e37631d3e72b88a4e574328d3e98ca24d38f6014']

 -- shuttle <shuttle@deepin.com>  Wed, 24 Jul 2019 09:40:47 +0000
